#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-LqzxScikJHTAyAu8yGt8O6
key:                  pandoc-lua-engine-0.2.1.2-LqzxScikJHTAyAu8yGt8O6
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  c4012ede9982e3c195bca5920912d0dc
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-LqzxScikJHTAyAu8yGt8O6
depends:
    SHA-1.6.4.4-8ksu987L0xnDMFbhBLiacl
    aeson-2.1.2.1-17AWhWkbfJE926UMi0wPlA base-4.17.2.1
    bytestring-0.11.5.3 citeproc-0.8.1-ApS9gVulawADvmdVZyPKGm
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doclayout-0.4.0.1-IdXKljLuVpsBSszOsj0k9
    doctemplates-0.11-4nWeKANfWQf54mtkIFscuM exceptions-0.10.5
    hslua-2.3.0-I07LtkTwIraAI7cmaShaxH
    hslua-module-doclayout-1.1.0-J92KIemiCaAGtUKa8RJRH1
    hslua-module-path-1.1.0-Isv6MZgdpc3C8MBKtWy5wG
    hslua-module-system-1.1.1-IRxGjJGERG37oj8sT4aXYy
    hslua-module-text-1.1.0.1-8veyFV7ILxMEBJoCWy6TbU
    hslua-module-version-1.1.1-COSHLjdWwDhCBluSz2Xo58
    hslua-module-zip-1.1.1-CuzXJWjQBe58d8BjSKk8Mw
    hslua-repl-0.1.2-JzuMzJS6KwO3LnQlqtRGOl
    lpeg-1.0.4-32RX6VFyhnc42Qb6W6EWQb mtl-2.2.2
    pandoc-3.1.12.1-DioN3y8Hb8wAgPQBLnmO26
    pandoc-lua-marshal-0.2.7-GJkb9h7VSKj6X63hCa4B8J
    pandoc-types-1.23.1-7dDpzj2WaP93sGY9EqAnSI parsec-3.1.16.1
    text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

